Better ListView Class Reference |

# BetterListViewItemCollectionEditor Class

Collection editor for BetterListViewItemCollection.

For a list of all members of this type, see BetterListViewItemCollectionEditor Members .

System.Object
UITypeEditor
CollectionEditor
BetterListViewItemCollectionEditor

public sealed class BetterListViewItemCollectionEditor : CollectionEditor

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemCollectionEditor Members | ComponentOwl.BetterListView Namespace